.section__hero {
  position: relative;
  display: flex;
  align-items: stretch;
  margin-top: 100px;
  min-height: calc(100vh - 100px);
  margin-bottom: 80px;
}
.section__hero__background {
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.section__hero__background img,
.section__hero__background video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (max-width: 620px) {
  .section__hero__background img,
  .section__hero__background video {
    -o-object-position: top;
       object-position: top;
  }
}
.section__hero__background picture {
  width: 100%;
  height: 100%;
  display: block;
}
.section__hero__background__video__pc, .section__hero__background__picture__pc {
  display: block;
}
@media (max-width: 992px) {
  .section__hero__background__video__pc, .section__hero__background__picture__pc {
    display: none !important;
  }
}
.section__hero__background__video__mob, .section__hero__background__picture__mob {
  display: none !important;
}
@media (max-width: 992px) {
  .section__hero__background__video__mob, .section__hero__background__picture__mob {
    display: block !important;
  }
}
.section__hero__overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.section__hero__overlay--video {
  width: 50%;
  height: 100%;
  background: linear-gradient(to right, rgb(0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
}
@media (max-width: 992px) {
  .section__hero__overlay--video {
    width: 100%;
    height: 100%;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.6) 80%, rgba(0, 0, 0, 0) 100%), linear-gradient(to bottom, rgba(0, 0, 0, 0.6) 80%, rgba(0, 0, 0, 0) 100%);
    background-size: 100% 50%, 100% 80px;
    background-position: bottom left, top left;
    background-repeat: no-repeat;
  }
}
.section__hero__container {
  width: 100%;
  display: flex;
  flex-direction: column;
}
.section__hero__container .section__hero__body {
  flex-grow: 1;
  padding-top: 50px;
  padding-bottom: 80px;
  display: flex;
  flex-direction: column;
  gap: 48px;
  justify-content: space-between;
}
.section__hero__container .section__hero__body:has(:not(.breadcrumbs)) .section__hero__body__inner {
  margin-top: auto;
}
.section__hero__container .section__hero__body:not(:has(.section__hero__stats)) .section__hero__info {
  max-width: 820px;
}
.section__hero__container .section__hero__body .section__hero__body__inner {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  gap: 48px;
}
@media (max-width: 992px) {
  .section__hero__container .section__hero__body .section__hero__body__inner {
    flex-direction: column;
    align-items: center;
    text-align: center;
  }
}
@media (max-width: 620px) {
  .section__hero__container .section__hero__body .section__hero__body__inner {
    text-align: left;
    gap: 0;
  }
}
.section__hero__container .section__hero__body .section__hero__info {
  width: 100%;
  max-width: 680px;
  display: flex;
  flex-direction: column;
  gap: 32px;
}
.section__hero__container .section__hero__body .section__hero__info > *:not(:last-child) {
  padding-bottom: 32px;
  border-bottom: 1px solid var(--white-20);
}
@media (max-width: 1600px) {
  .section__hero__container .section__hero__body .section__hero__info > *:not(:last-child) {
    padding-bottom: 24px;
  }
}
@media (max-width: 992px) {
  .section__hero__container .section__hero__body .section__hero__info > *:not(:last-child) {
    border: none;
    padding: 0;
  }
}
@media (max-width: 620px) {
  .section__hero__container .section__hero__body .section__hero__info__title.title__main {
    font-size: 56px;
  }
}
.section__hero__container .section__hero__body .section__hero__info__tags {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 8px;
}
@media (max-width: 620px) {
  .section__hero__container .section__hero__body .section__hero__info__tags {
    gap: 2px;
  }
}
.section__hero__container .section__hero__body .section__hero__info__inner {
  display: flex;
  gap: 24px;
  align-items: flex-end;
}
.section__hero__container .section__hero__body .section__hero__info__inner .section__hero__text {
  font-size: var(--fs-md);
  display: flex;
  align-items: flex-end;
  gap: 24px;
}
.section__hero__container .section__hero__body .section__hero__info__inner .section__hero__text span {
  color: var(--page-color, var(--green-100));
  display: contents;
}
.section__hero__container .section__hero__body .section__hero__info__inner .section__hero__text .section__hero__icon {
  width: 100%;
  max-width: 60px;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (max-width: 620px) {
  .section__hero__container .section__hero__body .section__hero__info__inner .section__hero__text {
    align-items: flex-start;
    gap: 16px;
  }
  .section__hero__container .section__hero__body .section__hero__info__inner .section__hero__text .section__hero__icon {
    max-width: 48px;
  }
}
.section__hero__container .section__hero__body .section__hero__info__inner .btn__primary {
  font-size: var(--fs-base);
}
@media (min-width: 1601px) {
  .section__hero__container .section__hero__body .section__hero__info__inner .btn__primary {
    min-height: 70px;
  }
}
@media (max-width: 992px) {
  .section__hero__container .section__hero__body .section__hero__info__inner {
    flex-direction: column;
    align-items: center;
  }
}
@media (max-width: 620px) {
  .section__hero__container .section__hero__body .section__hero__info__inner {
    align-items: flex-start;
  }
  .section__hero__container .section__hero__body .section__hero__info__inner .btn {
    padding: 12px 18px;
  }
}
@media (max-width: 992px) {
  .section__hero__container .section__hero__body .section__hero__info .breadcrumbs {
    margin-bottom: auto;
  }
}
@media (max-width: 1600px) {
  .section__hero__container .section__hero__body .section__hero__info {
    gap: 24px;
  }
}
@media (max-width: 992px) {
  .section__hero__container .section__hero__body .section__hero__info {
    align-items: center;
  }
}
@media (max-width: 620px) {
  .section__hero__container .section__hero__body .section__hero__info {
    align-items: flex-start;
    gap: 20px;
    position: relative;
    padding: 16px 16px 48px;
    min-height: calc(100dvh - 80px);
    justify-content: flex-end;
  }
}
.section__hero__container .section__hero__body .section__hero__stats {
  width: 100%;
  max-width: 630px;
  border: 1px solid var(--white-20);
  border-radius: 24px;
  padding: var(--p-24);
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  position: relative;
  backdrop-filter: blur(30px);
  background: var(--white-10);
}
.section__hero__container .section__hero__body .section__hero__stats .section__hero__stat {
  display: flex;
  flex-direction: column;
  gap: 4px;
  align-items: center;
  justify-content: center;
  min-height: 160px;
}
.section__hero__container .section__hero__body .section__hero__stats .section__hero__stat__num {
  font-family: var(--font-kharkiv);
  font-size: var(--fs-4xl);
  line-height: 100%;
  letter-spacing: -0.08em;
  color: var(--100-white);
  text-align: center;
}
@media (max-width: 620px) {
  .section__hero__container .section__hero__body .section__hero__stats .section__hero__stat__num {
    font-size: 40px;
  }
}
.section__hero__container .section__hero__body .section__hero__stats .section__hero__stat__text {
  font-size: var(--fs-md);
  text-align: center;
}
@media (max-width: 620px) {
  .section__hero__container .section__hero__body .section__hero__stats .section__hero__stat__text {
    text-align: right;
  }
}
@media (max-width: 1600px) {
  .section__hero__container .section__hero__body .section__hero__stats .section__hero__stat {
    min-height: 130px;
  }
}
@media (max-width: 992px) {
  .section__hero__container .section__hero__body .section__hero__stats .section__hero__stat {
    min-height: 110px;
  }
}
@media (max-width: 620px) {
  .section__hero__container .section__hero__body .section__hero__stats .section__hero__stat {
    flex-direction: row;
    gap: 16px;
    justify-content: space-between;
    min-height: auto;
    padding: 12px 0;
    border-bottom: 1px solid var(--white-20);
  }
  .section__hero__container .section__hero__body .section__hero__stats .section__hero__stat:last-child {
    border: none;
  }
}
.section__hero__container .section__hero__body .section__hero__stats::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: calc(100% - 48px);
  height: 1px;
  background: var(--white-20);
}
.section__hero__container .section__hero__body .section__hero__stats::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  height: calc(75% - 48px);
  width: 1px;
  background: var(--white-20);
}
@media (max-width: 1600px) {
  .section__hero__container .section__hero__body .section__hero__stats {
    max-width: 530px;
  }
}
@media (max-width: 992px) {
  .section__hero__container .section__hero__body .section__hero__stats {
    max-width: 530px;
  }
}
@media (max-width: 620px) {
  .section__hero__container .section__hero__body .section__hero__stats {
    display: flex;
    flex-direction: column;
    border-radius: 0;
    gap: 8px;
  }
  .section__hero__container .section__hero__body .section__hero__stats::before, .section__hero__container .section__hero__body .section__hero__stats::after {
    display: none;
  }
}
@media (max-width: 992px) {
  .section__hero__container .section__hero__body {
    gap: 36px;
  }
}
@media (max-width: 620px) {
  .section__hero__container .section__hero__body {
    padding: 0;
  }
}
@media (max-width: 620px) {
  .section__hero__container {
    padding: 0;
  }
}
@media (max-width: 1600px) {
  .section__hero {
    margin-top: 80px;
    min-height: calc(100vh - 80px);
  }
}
@media (max-width: 992px) {
  .section__hero {
    min-height: auto;
  }
}
@media (max-width: 620px) {
  .section__hero {
    margin-bottom: 50px;
  }
}